Package: python-wrapt
Version: 1.9.0-2
Severity: normal
Tags: patch

See attached patch to fix it

-- System Information:
Debian Release: 9.0
  APT prefers unstable
  APT policy: (600, 'unstable'), (300, 'experimental'), (100, 
'unstable-debug'), (100, 'stable')
Architecture: amd64
 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.9.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages python-wrapt depends on:
ii  libc6       2.24-10
ii  python      2.7.13-2
ii  python-six  1.10.0-3
pn  python:any  <none>

python-wrapt recommends no packages.

python-wrapt suggests no packages.

-- no debconf information
>From 571f5a2b7ba75291bc8d8268d96a7a7dc0d2eb04 Mon Sep 17 00:00:00 2001
From: Yaroslav Halchenko <deb...@onerussian.com>
Date: Thu, 14 Sep 2017 10:47:17 -0400
Subject: [PATCH] debian/watch - use http://pypi.debian.net/ to monitor for new
 versions

---
 debian/changelog | 6 +++++-
 debian/watch     | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index ed1b3dc..e1fcea4 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,5 +1,6 @@
 python-wrapt (1.9.0-3) UNRELEASED; urgency=medium
 
+  [ Daniel Baumann ]
   * Updating vcs fields.
   * Updating copyright format url.
   * Updating maintainer field.
@@ -10,7 +11,10 @@ python-wrapt (1.9.0-3) UNRELEASED; urgency=medium
   * Updating standards version to 4.0.1.
   * Updating standards version to 4.1.0.
 
- -- Daniel Baumann <daniel.baum...@progress-linux.org>  Fri, 04 Aug 2017 
21:59:18 +0200
+  [ Yaroslav Halchenko ]
+  * debian/watch - use http://pypi.debian.net/ to monitor for new versions
+
+ -- Yaroslav Halchenko <deb...@onerussian.com>  Thu, 14 Sep 2017 10:46:17 -0400
 
 python-wrapt (1.9.0-2) unstable; urgency=medium
 
diff --git a/debian/watch b/debian/watch
index 00ef09c..e880467 100644
--- a/debian/watch
+++ b/debian/watch
@@ -1,3 +1,3 @@
 version=3
-http://pypi.python.org/packages/source/w/wrapt wrapt-(.*).tar.gz
+http://pypi.debian.net/wrapt/wrapt-(.*).tar.gz
 
-- 
2.14.0

Reply via email to